
/*  YORK COUNTY LIBRARIES  */

/*  DEFAULT CSS  */

/*
	BLUE #3f97b5
	GREY #6d6e71
*/

.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,  .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	border-top: 2px solid #e17f26;
}

.home .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .home .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .home .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	border-top: none;
}


html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	padding: 0;
	margin: 0;
	background: url('/wp-content/themes/yorklibrary/images/bkgnd-pattern.gif') top left repeat;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.4;
	}

#container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
	box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
	}

.wrapper { width: 94%; margin: 0 auto; display: block; }


/*--------------------------------------------------------------
# Fonts & Link Styles
--------------------------------------------------------------*/


body {
	color: #000000;
	font-weight: 200;
	}

h1, h1.entry-title {
	font-size: 36px;
	color: #3f97b5;
	font-family: Quicksand, sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin: 30px 0 -10px 0;
	}

h2 {
	font-size: 28px;
	color: #3f97b5;
	font-family: Quicksand, sans-serif;
	font-weight: 500;
    margin-bottom: 14px;
    line-height: 1.2;
    letter-spacing: -.2px;
    clear: both;
	}

h3 {
	font-size: 22px;
	color: #3f97b5;
	font-family: Quicksand, sans-serif;
	font-weight: 500;
    margin-bottom: 14px;
    line-height: 1.2;
   letter-spacing: -.2px;
	}

p, li {
	color: #000000;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 200;
	}

a {
	color: #3f97b5;
	text-decoration: underline;
	font-weight: 500;
}

a:hover {
	text-decoration: none;
}

table td {
	padding: 10px;
}

a.read-more {
	color: #3f97b5;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	display: block;
	padding: 14px 0;
	}

a.read-more:after {
	content: " >";
	}

a.read-more:hover {
	text-decoration: underline;
	}

a.button-blue {
	display: inline-block;
	padding: 16px 20px;
	color:#fff;
	background-color: #3f97b5;
	text-transform: uppercase;
	font-size: 15px;
	display: inline-block;
	}

a.button-blue:hover {
	background-color: #feac00;
	}

a.button-yellow {
	display: inline-block;
	padding: 16px 20px;
	color:#fff;
	background-color: #feac00;
	text-transform: uppercase;
	font-size: 15px;
	display: inline-block;
	}

a.button-yellow:hover {
	background-color: #3f97b5;
	}

address {
	font-style: normal;
    font-weight: 500;
	}

button.button-blue {
	display: inline-block;
	padding: 16px 20px;
	color:#fff;
	background-color: #3f97b5;
	text-transform: uppercase;
	font-size: 15px;
	display: inline-block;
	}

button.button-blue:hover {
	background-color: #feac00;
	}

a.tribe-event-url.footer-link {
	text-transform: uppercase;
	color: #3f97b5;
	font-size: 14px;
	font-weight: 500;
	display: block;
	margin: 6px auto;
}

a.tribe-event-url.footer-link:hover {
	text-transform: underline;
}

p.wpsm-show,
p.wpsm-hide {
	font-weight: 500;
	border: 1px solid #3f97b5;
    display: inline-block;
    padding: 5px 10px;
	}

p.wpsm-show:hover,
p.wpsm-hide:hover {
	text-decoration: none;
	background-color: #3f97b5;
    color: #fff!important;
	}

.wpsm-show.wpsm-content-hide {
	display: none;
}

.grey {color: #6d6e71;}

.thin {font-weight: 400;}

.thick-caps a{
	font-weight: 700!important;
	text-transform: uppercase;
	}

small { font-size: .9em; }

span.tribe-tickets-remaining {display:none!important;}

span.timezone {display:none!important;}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.datepicker {
    z-index: 100000 !important;
}


#top-bar {
	width: 100%;
	display: block;
	min-height: 32px;
	background: url('/wp-content/themes/yorklibrary/images/2blocks.gif') top right no-repeat;
	background-color: #622365;
	}

#top-bar ul {
	list-style-type: none;
	margin: 0;
	padding-top: 3px;
	float: right;
	}

#top-bar ul li {
	display: inline;
	}

#top-bar ul a {
	font-size: 13px;
	text-transform: uppercase;
	font-family: Quicksand, sans-serif;
	text-decoration: none;
	color: #fff;
	padding-left: 20px;
	}

#top-bar ul a:hover {
	text-decoration: underline;
	}

@media screen and (max-width: 500px) {
	#top-bar {
		background: none;
		background-color: #622365;
	}
	#top-bar ul {
		float: none;
		margin: 0 auto;
	}
	#top-bar ul a{
		padding-left: 0;
	}
}

.zeno_font_resizer_container {
    float: right;
    margin: -14px 102px 0 0;
    display: inline-block;
    }

 @media screen and (max-width: 500px) {
 	.zeno_font_resizer_container {
    display:none;
    }
 }

 .zeno_font_resizer_container a{
 	color: #fff;
 	text-decoration: none;
 	}

 .menu-account-settings-container {
    margin-right: 106px;
    display: inline-block;
    float: right;
	}

@media screen and (max-width: 400px) {
.menu-account-settings-container {
    margin-right: 0;
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;}
}

@media screen and (max-width: 532px) {
#top-bar ul a {
    font-size: 13px;
    text-transform: uppercase;
    font-family: Quicksand, sans-serif;
    text-decoration: none;
    color: #fff;
    padding-left: 20px;}
}

#top-bar ul a {
    font-size: 13px;
    text-transform: uppercase;
    font-family: Quicksand, sans-serif;
    text-decoration: none;
    color: #fff;
    padding-left: 20px;
}

p.zeno_font_resizer {
    padding: 0;
    margin: 17px 0 0 0;
	}

#logo {
	float: left;
	margin: 20px 0;
	display: inline-block;
	}

@media screen and (max-width: 500px) {
	#logo {
	float: none;
	text-align: center;
	width: 100%;
	}
}

#nav-social-wrapper {
	width: 100%;
	clear: both;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	border-top: 1px solid #e4e4e4;
	background-color: #fff;
	z-index:9999;
	}

#nav-wrapper {
	width: 80%;
	float: left;
	padding-left:30px;
	}

.element-is-sticky {
    border-bottom: 2px solid #3f97b5!important;
	}


#social-media {
	width: 135px;
	padding-top:10px;
	margin-right: 30px;
	float: right;
	}


@media screen and (max-width: 940px) {
	#social-media { display: none; }
	}

#search-wrapper {
	float: right;
	width: 50%;
	display: inline-block;
	min-height: 100px;
	text-align: right;
	padding-top: 35px;
	}

@media screen and (max-width: 500px) {
	#search-wrapper {
		float: none;
		width: 100%;
		display: inline-block;
		margin: 0 auto;
		min-height: 100px;
		text-align: center;
		padding-top: 0px;
		}
}

#search-wrapper input[type="search"] {
    width: 60%;
    -moz-border-radius:10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    -khtml-border-radius: 10px; /* KHTML */
    border-radius: 20px; /* CSS3 */
    padding: 6px;
    border-width: 1px;
	}

#search-wrapper input[type="radio"] {
	margin-left: 20px;
	}

button.search-submit {
	padding: 5px;
	color:#fff;
	background-color: #3f97b5;
	text-transform: uppercase;
	font-size: 13px;
	display: inline-block;
	border-width: 1px;
	-moz-border-radius:10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    -khtml-border-radius: 10px; /* KHTML */
    border-radius: 8px; /* CSS3 */
}


/*--------------------------------------------------------------
# Ubermenu Overrides
--------------------------------------------------------------*/

.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
    border-bottom: none!important;
}

.ubermenu-main li {
	font-size: 14px !important;
}

.ubermenu-responsive-default.ubermenu {
    font-family: Quicksand, sans-serif;
    font-size: 15px;
    font-weight: 500;
    }

/* submenu font size */
 .ubermenu-item-level-1 {
    font-size: 14px;
    font-weight: 100;
}

.ubermenu-item-has-children {
	font-family: Quicksand, sans-serif !important;
	font-weight: 500 !important;
}

.menu-hide {
	visibility: hidden!important;
}

.ubermenu-submenu,
.ubermenu-submenu .ubermenu-item-has-children {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400 !important;
}

ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width.ubermenu-autoclear {
	-webkit-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
	box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5);
}


.ubermenu .ubermenu-submenu .ubermenu-item > a.ubermenu-target:hover span.ubermenu-target-title{
	color: #777;
}

/*.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    color: #999;
    border-bottom: 1px solid #e3e3e3;
}*/

.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target a:hover {text-decoration: none;}


/*--------------------------------------------------------------
# Margins and Paddings
--------------------------------------------------------------*/

.clear {clear: both;}

.marginTop10 { margin-top: 10px; }

.marginTop20 { margin-top: 20px; }

.marginTop30 { margin-top: 30px; }

.marginTop40 { margin-top: 40px; }

.marginTop50 { margin-top: 50px; }

.marginTop60 { margin-top: 60px; }

.marginTop70 { margin-top: 70px; }

.marginTop80 { margin-top: 80px; }

.marginBottom10 { margin-bottom: 10px; }

.marginBottom20 { margin-bottom: 20px; }

.marginBottom30 { margin-bottom: 30px; }

.paddingTop10 { padding-top: 10px; }

.paddingTop20 { padding-top: 20px; }

.paddingTop30 { padding-top: 30px; }

.paddingTop40 { padding-top: 40px; }

.paddingTop50 { padding-top: 50px; }

.paddingTop60 { padding-top: 60px; }

.paddingTop70 { padding-top: 70px; }

.paddingTop80 { padding-top: 80px; }

.paddingBottom10 { padding-bottom: 10px; }

.paddingBottom20 { padding-bottom: 20px; }

.paddingBottom30 { padding-bottom: 30px; }

.alignleft { margin-bottom: 5px; }


/*--------------------------------------------------------------
# Grid
--------------------------------------------------------------*/

*,
*:before,
*:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.row:after { content: ""; display: table; clear: both; }

.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }

.clearfix:after { clear: both; }

.column { float: left; margin-left: 5%; }

.column:first-child,
.column.first { margin-left: 0; }

.column.full { width: 100%; }

.column.two-third { width: 65%; }

.column.half { width: 47.5%; }

.column.one-third { width: 30%; }

.column.one-quarter { width: 21.25%; }

.column.three-quarter { width: 73.75%; }

@media screen and (max-width: 640px) {

.column.full,
.column.two-third,
.column.half,
.column.one-third,
.column.one-quarter,
.column.three-quarter { float: none; margin: 0; width: 100%; }
}

.divider {width: 100%; border-top: 1px solid #f2f2f2; margin: 20px 0;}

.form-divider {width: 100%; border-top: 1px solid #999; margin: 40px 0;}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/

#blue-bar {
	width: 100%;
	display: block;
	height: 39px;
	background: url('/wp-content/themes/yorklibrary/images/blue-divider.jpg') top left no-repeat;
	margin: 0 0 20px 0;
	}

#breadcrumbs{
    list-style: none;
    margin: 10px 0;
    overflow: hidden;
    padding-left: 0;
}

#breadcrumbs li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    font-size: 13px;
    font-family: Quicksand, sans-serif;
    color: #747474;
}

#breadcrumbs li a {
	color: #3f97b5;
	text-decoration: none;
	font-weight: 500;
	cursor: pointer;
}

#breadcrumbs .separator{
    font-size: 13px;
    font-weight: 100;
    color: #ccc;
}


/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/

#secondary ul {
    list-style-image: url('/wp-content/themes/yorklibrary/images/list-arrow.gif');
    font-size: 17px;
    padding-left: 20px;
}

#secondary ul li {
	line-height: 1.2;
    margin: 0 0 18px 0;
    padding-left: 10px;
}


/*--------------------------------------------------------------
# Section Icons
--------------------------------------------------------------*/

.section-icon {
	width: 100px;
	text-align: center;
	margin: 50px auto 0 auto;
	height: 65px;
	color: #3f97b5;
	}

h2.section-header {
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 40px 0;
	}

/*--------------------------------------------------------------
# Callout Bars
--------------------------------------------------------------*/


/* Callout Blue */

#callout-bar-blue {
	width: 100%;
	max-width: 1200px;
	min-height: 325px;
	background: url('/wp-content/themes/yorklibrary/images/callout-bar-blue.jpg') top left no-repeat;
	background-size: cover;
	}

.callout-copy-left {
	max-width: 450px;
	height: 100%;
	padding: 4% 0 0 8%;
	float: left;
	}

.callout-copy-left h3.callout{
	font-size: 36px;
	line-height: 1.1;
	font-weight: 500;
	text-align: left;
	color: #fff;
	margin-bottom: 5px;
	}

.callout-copy-left span{
	font-size: 22px;
	line-height: 1.2;
	font-weight: 300;
	text-align: left;
	color: #fff;
	display: block;
	margin-bottom: 10px;
	}

a.callout-button-yellow {
	display: inline-block;
	padding: 12px 24px;
	color:#fff;
	background-color: #feac00;
	text-transform: uppercase;
	}

a.callout-button-yellow:hover  {
	background-color: #3f97b5;
	}

#hand {
	float: right;
	width: 500px;
	height: 325px;
	background: url('/wp-content/themes/yorklibrary/images/hand-card.png') top right no-repeat;
	}

@media screen and (max-width: 970px) {
	.callout-copy-left { max-width: none; width: 100%; padding: 4%;}
	#hand {display: none;}
	.callout-copy-left h3.callout { text-align: center; margin-top: 70px;}
	.callout-copy-left span { text-align: center;}
	a.callout-button-yellow { margin: 0 auto; max-width: 180px; text-align: center; display: block; }
}

/* Callout Yellow */

#callout-bar-yellow {
	width: 100%;
	max-width: 1200px;
	min-height: 350px;
	background: url('/wp-content/themes/yorklibrary/images/callout-bar-yellow-child.jpg') top left no-repeat;
	background-size: cover;
	}

.callout-copy-right {
	max-width: 642px;
	height: 100%;
	padding: 6% 8% 0 0;
	float: right;
	}

.callout-copy-right h3.callout{
	font-size: 36px;
	line-height: 1.1;
	font-weight: 500;
	text-align: right;
	color: #fff;
	margin-bottom: 5px;
	}

.callout-copy-right span{
	font-size: 22px;
	line-height: 1.2;
	font-weight: 300;
	text-align: right;
	color: #fff;
	display: block;
	margin-bottom: 10px;
	}

a.callout-button-purple {
	display: inline-block;
	padding: 12px 24px;
	color:#fff;
	background-color: #af2489;
	text-transform: uppercase;
	float: right;
	}

a.callout-button-purple:hover  {
	background-color: #3f97b5;
	}

@media screen and (max-width: 940px) {
	#callout-bar-yellow { background: url('/wp-content/themes/yorklibrary/images/callout-bar-yellow.jpg') top left no-repeat; }
	.callout-copy-right { max-width: none; width: 100%; padding: 4%;}
	.callout-copy-right h3.callout { text-align: center; margin-top: 70px;}
	.callout-copy-right span { text-align: center;}
	a.callout-button-purple { margin: 0 auto; max-width: 180px; text-align: center; display: block; float: none;}
}

.center {
	text-align: center;
}


/*--------------------------------------------------------------
# Single Event Page
--------------------------------------------------------------*/

.single-tribe_events .tribe-events-single-event-title {
    font-size: 2.2em;
    line-height: 1;
    margin: 0;
    padding: 0;
    }

span.tribe-event-date-start,
span.tribe-event-time,
.tribe-events-schedule h2  {
    font-size: 16px!important;
	}

.tribe-events-schedule  {
	margin: 4px 0 0 0;
}

.tribe-events-schedule h2 {
	margin: 10px 0 0 0;
}

.tribe-events-event-image img {
    height: auto;
    width: 40%;
    float: left;
    display: inline-block;
    margin-bottom: 20px;
}

.single-tribe_events .tribe-events-content {
    padding: 0 1%;
    width: 60%;
    float: right;
}

.single-tribe_events .tribe-events-event-meta {
    background: #fafafa;
    border: 1px solid #eee;
    margin: 30px 0;
    width: 100%;
    clear: both;
    margin: 20px 0%;
}


.tribe-events-cal-links {
    width: 60%;
    float: right;
    padding-left: 1%;
    margin-bottom: 16px;
}

.single-tribe_events .tribe-events-event-meta dl {
    margin: 0;
    font-size: 1.3em;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.8em;
    }

 @media screen and (max-width: 678px) {
    .tribe-events-event-image img {
    width: 100%;
    float: none;
    display: block;
    margin-bottom: 20px;
	}

.single-tribe_events .tribe-events-content {
    padding: 0 1%;
    width: 100%;
    float: none;
	}
.tribe-events-cal-links {
	float: left;
	}
}

/* List view Items */

span.tribe-street-address {
    display: block;
}

span.tribe-street-address {
    display: block;
    margin: 5px 0 -13px 0;
}

abbr[title], acronym[title] {
    text-decoration: none;
}


/* Hide Filters in Calendar Sidebar */

 #tribe_events_filter_item_cost,
 #tribe_events_filter_item_venues,
 #tribe_events_filter_item_state {
    display: none;
}



.tribe-events-abbr.tribe-event-date-start {
    font-size: 14px;
}


/* Hover state for calendar */
.tribe-event-description p {
    font-size: 16px;
    line-height: 1.4;
    }

/* Font size on photo view */
#tribe-events .tribe-events-content p {
	font-size: 18px;
	line-height: 1.4;
}



/*--------------------------------------------------------------
# Tabs
--------------------------------------------------------------*/

.responsive-tabs .responsive-tabs__panel {
    border: none!important;
    border-top: 1px solid #ddd!important;
    }

 .responsive-tabs .responsive-tabs__list__item--active,
 .responsive-tabs .responsive-tabs__list__item--active:hover {
	color: #3f97b5!important;
	font-weight: 400!important;
  }

 .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
 .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	display: inline-block;
	padding: 16px 20px;
	color:#fff;
	background-color: #3f97b5;
	text-transform: uppercase;
	font-size: 15px;
	display: inline-block;
	border: none;
	}

.gform_footer input[type=submit]:hover{
	background-color: #feac00;
	}



/*--------------------------------------------------------------
# Ordered Lists
--------------------------------------------------------------*/

ol li {margin-bottom: 20px;}


.research-block {
	display: flex;
}

.research-image {
	width: 250px;
}

.nav-links {
	display: flex;
	margin-bottom: 20px;
}

.nav-previous,
.nav-next {
	width: 50%;
}

.flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.md-w-1-3 {
	 width: full;
}

@media screen and (min-width: 768px) {
	.md-w-1-3 {
		width: 33.3333%
	}
}

.blog-padding {
	padding: 20px;
}

.blog-padding img {
	max-width: 100%;
}